<bugID>869500<Summary>Customization mode should have a favicon</Summary><Description>As customization mode is one of Firefox's in-content pages it should have a favicon (like a wrench and a hammer).</Description></bugID>